<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.testng.GroupingOfTestcase</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>modifyCustomer</td>
<td>usability test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>changeCustomer</td>
<td>smoke test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>createCustomer</td>
<td>smoke test </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>newCustomer</td>
<td>regresstion test </td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
